https://www.pluginvulnerabilities.com/2017/01/09/vulnerability-details-php-object-injection-vulnerability-in-post-grid/

Back in November we were contacted about a PHP object injection vulnerability in the plugin Post Grid that the person who contacted us had seen exploited. We didn’t include it in our data at the time since they said they were waiting on the “developer to respond etc.” before disclosing it. While looking in to that vulnerability we discovered a file

Powered by WPeMatico

Canadian Web Hosting [Ad]

Canadian Web Hosting [Ad]